Description: Fix spelling issues in README
Author: Siddhanathan S. <siddhanathan@gmail.com>
Origin: other
Forwarded: no
Last-Update: 2018-12-26
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- vdr-genindex-0.1.3.orig/README
+++ vdr-genindex-0.1.3/README
@@ -8,7 +8,7 @@ See the file COPYING for license informa
 
 This tool can be used to generate a VDR index file.
 
-Usefull if you lost the orginal index file or if you want to create an index
+Useful if you lost the orginal index file or if you want to create an index
 file for some other video stuff.
 
 The tool is suitable for MPEG2 video (e.g. VDR recordings) and MPEG1 video
@@ -30,7 +30,7 @@ There are some commandline options to in
   -r
   --rewrite		enables rewrite mode, i.e. genindex reads all data
                         contained in the input file(s), filters out any crap
-                        and/or data not usefull for VDR and writes the remaining
+                        and/or data not useful for VDR and writes the remaining
                         data to new file(s).
                         The output file(s) will be named 001.vdr, 002.vdr ...
                         and will not exceed the 2GB limit.
@@ -57,7 +57,7 @@ There are some commandline options to in
                         hexdecimal. You can give multiple --skip options, if you
                         want to skip more than one stream.
 
-The rewrite mode is especially usefull if you want to prepare a single, huge
+The rewrite mode is especially useful if you want to prepare a single, huge
 file for replay with VDR e.g. a DVD rip.
 Assuming you have ripped the DVD to the file /tmp/rip.vob, you can prepare it
 with (creating VDR video files in current directoy):
